package com.goafanti.order.bo;

import java.math.BigDecimal;

public class OutProvincialStatistics {

	private String provinceName;

	private String thchDepName;

	private String projectStatus;

	private Integer province;
	private String thchDepId;
	private String bpId;

	/** 库存数 */
	private Integer stockCount;
	/** 派单数 */
	private Integer distributeCount;
	/** 完成数 */
	private Integer completeCount;
	/** 立项数 */
	private Integer setUpCount;
	/** 抽查数 */
	private Integer spotCheckCount;
	/** 未通过数 */
	private Integer failedCount;
	/** 授理数 */
	private Integer acceptCount;
	/** 授权数 */
	private Integer authorizeCount;
	/** 驳回数 */
	private Integer rejectCount;
	/** 下证数 */
	private Integer certificatesCount;
	/** 申请数 */
	private Integer	applyCount;
	/** 公示数 */
	private Integer	publicityCount;

	private BigDecimal amountCount;

	private BigDecimal costAmount;

	private BigDecimal profit;



	public Integer getProvince() {
		return province;
	}

	public void setProvince(Integer province) {
		this.province = province;
	}

	public String getThchDepId() {
		return thchDepId;
	}

	public void setThchDepId(String thchDepId) {
		this.thchDepId = thchDepId;
	}

	public String getBpId() {
		return bpId;
	}

	public void setBpId(String bpId) {
		this.bpId = bpId;
	}









	public Integer getAcceptCount() {
		return acceptCount;
	}

	public void setAcceptCount(Integer acceptCount) {
		this.acceptCount = acceptCount;
	}

	public Integer getAuthorizeCount() {
		return authorizeCount;
	}

	public void setAuthorizeCount(Integer authorizeCount) {
		this.authorizeCount = authorizeCount;
	}

	public Integer getRejectCount() {
		return rejectCount;
	}

	public void setRejectCount(Integer rejectCount) {
		this.rejectCount = rejectCount;
	}

	public Integer getStockCount() {
		return stockCount;
	}

	public void setStockCount(Integer stockCount) {
		this.stockCount = stockCount;
	}

	public Integer getDistributeCount() {
		return distributeCount;
	}

	public void setDistributeCount(Integer distributeCount) {
		this.distributeCount = distributeCount;
	}

	public Integer getCompleteCount() {
		return completeCount;
	}

	public void setCompleteCount(Integer completeCount) {
		this.completeCount = completeCount;
	}

	public Integer getSetUpCount() {
		return setUpCount;
	}

	public void setSetUpCount(Integer setUpCount) {
		this.setUpCount = setUpCount;
	}

	public Integer getSpotCheckCount() {
		return spotCheckCount;
	}

	public void setSpotCheckCount(Integer spotCheckCount) {
		this.spotCheckCount = spotCheckCount;
	}

	public Integer getFailedCount() {
		return failedCount;
	}

	public void setFailedCount(Integer failedCount) {
		this.failedCount = failedCount;
	}

	public String getProvinceName() {
		return provinceName;
	}

	public void setProvinceName(String provinceName) {
		this.provinceName = provinceName;
	}

	public String getThchDepName() {
		return thchDepName;
	}

	public void setThchDepName(String thchDepName) {
		this.thchDepName = thchDepName;
	}

	public String getProjectStatus() {
		return projectStatus;
	}

	public void setProjectStatus(String projectStatus) {
		this.projectStatus = projectStatus;
	}



	public BigDecimal getAmountCount() {
		return amountCount;
	}

	public void setAmountCount(BigDecimal amountCount) {
		this.amountCount = amountCount;
	}

	public BigDecimal getCostAmount() {
		return costAmount;
	}

	public void setCostAmount(BigDecimal costAmount) {
		this.costAmount = costAmount;
	}

	public BigDecimal getProfit() {
		return profit;
	}

	public void setProfit(BigDecimal profit) {
		this.profit = profit;
	}

	public Integer getCertificatesCount() {
		return certificatesCount;
	}

	public void setCertificatesCount(Integer certificatesCount) {
		this.certificatesCount = certificatesCount;
	}

	public Integer getApplyCount() {
		return applyCount;
	}

	public void setApplyCount(Integer applyCount) {
		this.applyCount = applyCount;
	}

	public Integer getPublicityCount() {
		return publicityCount;
	}

	public void setPublicityCount(Integer publicityCount) {
		this.publicityCount = publicityCount;
	}




}
